Subject: RE: RAC Support
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 28 Jun 2001 11:04:14 -0700 (PDT)

I would like to attend this as well. Rick (Unless it would be disruptive)

 -----Original Message-----
From: 	Garland, Kevin  
Sent:	Monday, June 25, 2001 4:58 AM
To:	Gorte, David
Cc:	Buy, Rick
Subject:	RAC Support

Dave,

As I left on your voicemail, I would like to discuss RAC support for Enron Principal Investments.  This is really broken down into two components:  1) the current portfolio, and 2) new investments.  For now, I am most concerned about the current portfolio.  There are over 80 investments in the portfolio for which we are now responsible.  These range from a $120 million investment in publicly traded ADR's of COPEL (a Brazilian utility) to a $150,000 investment in the Creole Shack (a local Houston restaurant).  I assume that most of these positions already have a designated underwriter to the deal.

Also, I would like to have a full day review session with you, and the relevant members of your group, to discuss lessons learned from past investments and the strategy of our group going forward.  My assistant will contact you to set this up (hopefully sometime in late July).

I appreciate your help in these matters.

Thanks,

KG